using gtk on win32

Manuel Clos writes:
The problem is that the version of glib is 2.4.2 and contains a bug that
prevents from running gtk+ apps (iconv.dll). There is a patch in the
same page, so I supose the fix is in 2.4.3 or 2.4.4.

Huh? The GLib 2.4.2 bug mentioned on the page has nothing to do with

Does anyone have glib 2.4.2 dlls with the fix in? or any other later
version with that bug fixed.

As the page says, the DLLs there include the fix. (But if you see some
iconv.dll related problem, that is then a symptom of something
else. What exactly is the problem you encounter?)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]